.notice-list table.table {
    color: #333;
    font-family: sans-serif;
    font-size: 11px;
    font-weight: 300;
    text-align: left;
    border-spacing: 0;
    border: 2px solid #00a6f6 !important;
    width: 100%;
    margin: 50px auto 20px;
}.notice-list table.table thead tr:first-child {
    background: #00a6f6;
    color: #fff;
    border: none;
}
.notice-list table.table th {font-weight: bold;}
.notice-list table.table th:first-child,.notice-list table.table td:first-child {padding: 0 15px 0 20px;}
.notice-list table.table thead tr:last-child th {border-bottom: 3px solid #ddd;}
.notice-list table.table tbody tr:hover {background-color: #eee;}
.notice-list table.table tbody tr:last-child td {border: none;}
.notice-list table.table tbody td {border-bottom: 1px solid #ddd;}
.notice-list table.table td:last-child {
    text-align: right;
    padding-right: 10px;
}.notice-list table.table .button {
    color: #696969;
    padding-right: 5px;
    cursor: pointer;
}.notice-list table.table .alterar:hover {
    color: #0a79df;
}.notice-list table.table .excluir:hover {
    color: #dc2a2a;
}.notice-list table.table .row-action-edit {
    background: transparent;
    border: 0;
    font-size: 15px;
    padding: 5px 10px;
    color: #0a79df;
    text-decoration: none;
}.notice-list table.table .row-action-edit:hover {
    background: #00a6f6;
    color: #fff;
}.notice-list table.table .row-action-remove {
    background: transparent;
    border: 0;
    font-size: 15px;
    padding: 5px 10px;
    color: #dc2a2a;
    text-decoration: none;
}.notice-list table.table .row-action-remove:hover {
    background: #00a6f6;
    color: #fff;
}

.ranking-list table.table thead tr > th{
    background: #fafcfe;
    height: 46px;
    border: 1px solid #dde9f7;
    color: #4f8ec9;
    text-align: center;
}.ranking-list table.table thead tr > th:hover {
    background: #ecf6ff;
}.ranking-list table.table tbody tr > td:first-child{    
    color: #4f8ec9;
}.ranking-list table.table tbody tr > td {    
    border: 1px solid #dde9f7;
    text-align: center;
}

/* 
 * DATATABLES
*/
.dataTables_wrapper > div {
    width: 50%;
    float: left;
}
.dataTables_length, .dataTables_filter {
    margin: 0 0 20px;
}
.dataTables_length select, .dataTables_length select option {
    padding: 5px;
    font-size: 13px;
}

.dataTables_filter input {
    padding: 5px;
    font-size: 13px;
}

.dataTables_empty{
    text-align: center !important;
}



.topRanker:after{content:'';display:block;clear:both}
.rank_top{position:relative;float:left;width:408px;height:380px;border-right:1px solid #eff2f3;text-align:center}
.rank_second{position:relative;float:left;width:409px;height:380px;text-align:center;}
.rank_third{position:relative;float:left;width:408px;height:380px;border-left:1px solid #eff2f3;text-align:center;}
.container_min .rank_top{width:298px;border:0}
.container_min .rank_second{width:298px;border:0}
.container_min .rank_third{width:298px;border:0}


.rank_01_icon{position:absolute;top:3px;left:40px;width:63px;height:74px;background:url(http://s.nx.com/s2/game/cso2/2015/common/rank_icon.png) -1px 0 no-repeat;text-indent:-5000px}
.rank_02_icon{position:absolute;top:3px;left:40px;width:63px;height:74px;background:url(http://s.nx.com/s2/game/cso2/2015/common/rank_icon.png) -64px 0 no-repeat;text-indent:-5000px}
.rank_03_icon{position:absolute;top:3px;left:40px;width:63px;height:74px;background:url(http://s.nx.com/s2/game/cso2/2015/common/rank_icon.png) -127px 0 no-repeat;text-indent:-5000px}
.container_min .rank_01_icon,
.container_min .rank_02_icon,
.container_min .rank_03_icon{left:0}
.topRanker .nickname{display:block;margin-top:20px;margin-bottom:8px;font-size:16px;color:#4c4c4c}
.topRanker .nickname a{font-size:16px;color:#4c4c4c}
.topRanker .nickname .level{color:#477598}
.topRanker .experience{font-family:Tahoma;font-size:16px;color:#bd531e;}
.topRanker .experience:before{content:'EXP';font-size:14px;color:#fff;background-color:#c2633a;padding:0 4px;margin-right:6px;}
.topRanker #winrate_01,
.topRanker #winrate_02,
.topRanker #winrate_03{position:relative;margin-top:20px;margin-bottom:8px;}
.topRanker #winrate_01 img,
.topRanker #winrate_02 img,
.topRanker #winrate_03 img{position:absolute;top:50%;left:50%;margin-top:-60px;margin-left:-50px;}
.topRanker #winrate_01 span,
.topRanker #winrate_02 span,
.topRanker #winrate_03 span{position:absolute;top:50%;left:50%;margin-top:51px;margin-left:-55px;display:block;width:110px;height:20px;line-height:20px;font-size:16px;color:#4c4c4c;}
.topRanker #winrate_01 span em,
.topRanker #winrate_02 span em,
.topRanker #winrate_03 span em{font-family:Tahoma;font-weight:bold;color:#5981a0;}
.topRanker p{font-size:12px;line-height:16px;}

.ranktable{*table-layout:fixed;width:100%;border:0;padding:0;border-collapse:collapse;border-bottom:1px solid #ddd}
.ranktable th{border-top:2px solid #74d5fc;border-bottom:1px solid #e9e9e9;}
.ranktable th span{position: relative;display:block;line-height:45px;border-right:1px solid #e9e9e9;color:#484848;text-align:center;}
.ranktable th:last-child span{border:0}
.ranktable tbody tr:not(.profile-load):hover {background: #eee !important;cursor:pointer;}
.ranktable tbody tr.even:hover {background: #eee !important;}
.ranktable td.empty{text-align:center;height:76px;line-height:76px;}
.ranktable td > span{display:block;line-height:40px;border-right:1px solid #e9e9e9;text-align:center;color:#484848}
.ranktable td > span .img-center{vertical-align: middle;}
.ranktable td:last-child > span{border:0}
.ranktable td .character img{vertical-align:middle;margin-right:8px;}
.ranktable td .character_wrap{}
.ranktable td .character{margin:0 auto;width:180px;font-size:14px;color:#4c4c4c;border:0;text-align:left}
.ranktable td .character a{font-size:14px;color:#4c4c4c;}
.ranktable td .clanname{min-width:140px;font-size:14px;color:#4c4c4c;}
.ranktable td .order{font-family:Tahoma;font-size:11px;}
.ranktable td .exp{font-size:12px;color:#bd531e}
.ranktable .even td{background-color:#f7f7f7;}
.ranktable .order strong{display:inline-block;text-align:right}/*width:27px;*/
.ranktable .order strong.top{width:27px;height:31px;line-height:31px;text-indent:5000px;*text-indent:0;*font-size:0;background:url(http://s.nx.com/s2/game/cso2/2015/common/rank_icon.png) 0 -80px no-repeat;}
.ranktable .order strong.second{width:27px;height:31px;line-height:31px;text-indent:5000px;*text-indent:0;*font-size:0;background:url(http://s.nx.com/s2/game/cso2/2015/common/rank_icon.png) -27px -80px no-repeat;}
.ranktable .order strong.third{width:27px;height:31px;line-height:31px;text-indent:5000px;*text-indent:0;*font-size:0;background:url(http://s.nx.com/s2/game/cso2/2015/common/rank_icon.png) -54px -80px no-repeat;}
.ranktable .order em{display:inline-block;width:40px;text-align:left}
.ranktable .order .rankup{height:20px;line-height:17px;text-indent:24px;font-size:14px;color:#ea3d38;background:url(http://s.nx.com/s2/game/cso2/2015/common/login_synthesize.png) 0 -138px no-repeat}
.ranktable .order .rankup:after{content:')'}
.ranktable .order .rankdown{height:20px;line-height:17px;text-indent:24px;font-size:14px;color:#137ec3;background:url(http://s.nx.com/s2/game/cso2/2015/common/login_synthesize.png) 0 -158px no-repeat}
.ranktable .order .rankdown:after{content:')'}
.ranktable .order .rankprix{height:20px;line-height:17px;font-size:14px;color:#484848;}
.ranktable .order .rankprix:before{content:'('}
.ranktable .order .rankprix:after{content:')'}

.ranktable tbody tr.profile-load {width: 100%;font-size: 11px;}
.ranktable tbody tr.profile-load.active {display: table-row;}
.ranktable tbody tr.profile-load td{border-top:2px solid #74d5fc !important;border:1px solid #e9e9e9;}